Skip to main content
`Ctrl`+`K`

# skbio.sequence.RNA.definites

RNA.definites()

  Find positions containing definite characters in the sequence.

  Returns:
    1D np.ndarray (bool)

      Boolean vector where `True` indicates a definite character is present at that position in the biological sequence.

  See also

  `has_definites`
  `degenerates`

  Examples

      >>> from skbio import DNA
      >>> s = DNA('ACWGN')
      >>> s.definites()
      array([ True,  True, False,  True, False], dtype=bool)